<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--B9FDAA23603C4FED8FE87C8A30015FA5--><AD_MODULE_DEPENDENCY>
<!--B9FDAA23603C4FED8FE87C8A30015FA5-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[B9FDAA23603C4FED8FE87C8A30015FA5]]></AD_MODULE_DEPENDENCY_ID>
<!--B9FDAA23603C4FED8FE87C8A30015FA5-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--B9FDAA23603C4FED8FE87C8A30015FA5-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--B9FDAA23603C4FED8FE87C8A30015FA5-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--B9FDAA23603C4FED8FE87C8A30015FA5-->  <AD_MODULE_ID><![CDATA[C964F80D90CD45C089DF821850E5BF31]]></AD_MODULE_ID>
<!--B9FDAA23603C4FED8FE87C8A30015FA5-->  <AD_DEPENDENT_MODULE_ID><![CDATA[5EB4F15C80684ACA904756BDC12ADBE5]]></AD_DEPENDENT_MODULE_ID>
<!--B9FDAA23603C4FED8FE87C8A30015FA5-->  <STARTVERSION><![CDATA[1.0.14]]></STARTVERSION>
<!--B9FDAA23603C4FED8FE87C8A30015FA5-->  <ENDVERSION><![CDATA[2.1.99999]]></ENDVERSION>
<!--B9FDAA23603C4FED8FE87C8A30015FA5-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--B9FDAA23603C4FED8FE87C8A30015FA5-->  <DEPENDANT_MODULE_NAME><![CDATA[User Interface Selector]]></DEPENDANT_MODULE_NAME>
<!--B9FDAA23603C4FED8FE87C8A30015FA5-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--B9FDAA23603C4FED8FE87C8A30015FA5-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--B9FDAA23603C4FED8FE87C8A30015FA5--></AD_MODULE_DEPENDENCY>

</data>
